**EXTENSION**

# `ToastOverlay`

## Methods
### `init(_:signal:)`

Initialize a toast overlay.
- Parameters:
    - title: The toast's title.
    - signal: The signal for adding a toast.

### `action(button:handler:)`

Add an action button to the toast.
- Parameters:
    - button: The button's label.
    - handler: The handler.
- Returns: The toast overlay.
